Przejdź do:

Bugzilla 3.6.1 po polsku

Aviary.pl, oficjalny polski zespół lokalizacyjny Mozilla.org ma przyjemność przedstawić lokalizację systemu śledzenia błędów Bugzilla w wersji 3.6.1.
Polskie pakiety lokalizacyjne można pobrać ze strony http://projects.aviary.pl/bugzilla/.

To wydanie rozwiązuje przede wszystkim dwa problemy związane z bezpieczeństwem. Szczegóły dostępne są w biuletynach bezpieczeństwa.

Ponadto naprawiono:

  • Korzystanie ze strony Zmień kolumny, mogło skutkować wyświetleniem strony w postaci zwykłego tekstu zamiast HTML (błąd 376044),
  • Skrypt install-module.pl, który obecnie umożliwia prawidłową instalację wymaganych modułów na nowych i starszych wersjach Perl (błędy 560318 i 560330),
  • Brak możliwości modyfikowania nazwy wartości pola (za pomocą strony Wartości pól) w przypadku, gdy dana wartość była ustawiona jako domyślna dla tego pola (błąd 561296),
  • Brak możliwości modyfikowania błędów w przypadku, jeśli błędy były oznaczone statusem NAPRAWIONY i miały otwarte błędy blokujące, a parametr noresolveonopenblockers został ustawiony. Założeniem tego parametru jest uniemożliwienie zmiany statusu błędu na NAPRAWIONY, a nie blokowanie możliwości modyfikowania błędów o tym statusie (błąd 565314),
  • Drobne problemy wywoływane przez Perl w wersji 5.12 (wyeliminowanie ostrzeżeń wyświetlanych przez tę wersję).

Dodano:

  • Możliwość korzystania z rozszerzeń zawierających tylko pliki tmpl (błąd 562551),
  • Możliwość aktualizacji Bugzilli 3.4 do wersji 3.6 dla użytkowników bazy danych Oracle (błąd 561379).

Pakiet lokalizacyjny przeznaczony jest dla wersji 3.6.1 oraz 3.6.